include mixins

doctype html
head
  +head

.click-closed
+navbar('blog')

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Servicios
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a.btn.btn-link(href='/') Inicio
            li.breadcrumb-item
              if user 
                button.btn.btn-link(type='button' data-toggle='modal' data-target='#staticBackdrop')
                  | Añadir nota
              else
                a.btn.btn-link(href='/register')
                  | Hola
